/* Class = "NSWindow"; title = "Reschedule Incomplete Tasks"; ObjectID = "5"; */
"5.title" = "Reschedule Incomplete Tasks";

/* Class = "NSTextFieldCell"; title = "Move incomplete work to:"; ObjectID = "35"; */
"35.title" = "Move incomplete work to:";

/* Class = "NSButtonCell"; title = "Update only selected tasks"; ObjectID = "36"; */
"36.title" = "Update only selected tasks";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "37"; */
"37.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Rescheduling will move behind-schedule tasks forward so work can continue on the specified date."; ObjectID = "40"; */
"40.title" = "Rescheduling will move behind-schedule tasks forward so work can continue on the specified date.";

/* Class = "NSTextFieldCell"; title = "This only affects tasks with incomplete work before the specified date."; ObjectID = "41"; */
"41.title" = "This only affects tasks with incomplete work before the specified date.";

